body {
	margin: 0;
	padding: 0;
	line-height: 24px;
    font-family: 'oswald';
	font-size: 12px;
	background: #ffffff;
}
@font-face{
	font-family: 'oswald';
	src : url('../fonts/zhu.ttf');
}
*{
-webkit-tap-highlight-color:rgba(0,0,0,0);
}
div,
ul,
li,
dt,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
h7,
img,
p,
span {
	border-style: none;
	border-color: inherit;
	border-width: 0px;
	padding: 0;
	list-style-type: none;
	/* margin-left: auto; */
	margin-top: 0;
	margin-bottom: 0;
}


/* Link */
a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a:active {
	border: 0px;
	background-color: Transparent;
}

a {
	outline: none;
	color: #000000;
}
/*Clear*/
.clear {
	clear: both;
	font-size: 1px;
	height: 0px;
	line-height: 0px;
	overflow: hidden;
}
.max {
	position: relative;
	overflow: hidden;
	
}

.head{
    width: 100%;
    height: 100px;
    float: left;
    position: fixed;
    background: transparent;
    z-index: 999;
    left: 0;
    top: 0;
}
.top{
    background: #ffffff;
    box-sizing: border-box;
    box-shadow: 0px 2px 12px 2px rgba(0,0,0,0.1);
}

.w1200{
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}

.head-cent{
    width: 100%;
    height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo{
    display: flex;
    align-items: center;
    max-height: 100%;
    margin-left: 30px;
}
.logo img{
    display: block;
    height: 50px;
    margin: auto 0;
}
.head_yk{
    height: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.head_yk li{
    display: inline-block;
    width: 42px;
    height: 100%;
    position: relative;
    margin: 0 30px;

}
.head_yk li>a{
    height: 100%;
    display: flex;
    width: 100%;
    position: relative;
    z-index: 1;
    justify-content: center;
    align-items: center;
}
.head_yk li>a img{
    width: 100%;
    display: block;
}
.h_tk{
    position: absolute;
    top: 0;
    right: 0;
    width: 250px;
    display: none;
    padding-top: 100px;
}
.h_tk-a{
    width: 100%;
}
.h_tk-a a{
    display: block;
    width: 100%;
    height: 70px;
    text-align: center;
    line-height: 70px;
    font-size: 18px;
    color: #fefefe;
    background: #999999;
    margin-bottom: 1px;
}

.h_tk-a a span{
    position: relative;
}
.h_tk-a a span::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #ffffff;
    bottom: -5px;
    left: 0;
    opacity: 0;
    transition: all 0.3s;
}
.h_tk-a a:hover{
    background: #666666;
}
.h_tk-a a:hover span::after{
    opacity: 1;
}
.head_yk li:hover .h_tk{
    display: block;
}

.back_color{
    background: #ffffff;
}


/* 首页banner  css */
.banner{
    width: 100%;
    height: 100vh;
    position: relative;
    float: left;
}
#sw{
    width: 100%;
    position: relative;
    z-index: 1;
}
#sw .swiper-slide{
    width: 100%;
    height: 100vh;
    background-position: center;
    overflow: hidden;
    transition:3s linear 3s;
    transform:scale(1,1);
}
#sw .swiper-slide a{
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}
/* #sw .swiper-slide a .pic{
    height: 100%;
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
} */
#sw .swiper-slide-active,#sw .swiper-slide-duplicate-active{
    transition:6s linear;
    transform:scale(1.1,1.1);
    }   
.int{
    width: 60px;
    height: 60px;
    position: absolute;
    border: none;
    outline: none;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    cursor: pointer;
}
.int_n{
    right: 3%;
    background: url(../img/ban_nex.png) no-repeat;
    background-size:100% 100%;
}

.int_p{
    left: 3%;
    background: url(../img/ban_pre.png) no-repeat;
    background-size:100% 100%;
}

#sw .swiper-pagination-bullet{
    width: 12px;
    height: 12px;
    background: #ffffff;
    margin: 0 10px;
    border-radius: 6px;
}
#sw .swiper-pagination-bullet-active{
    background: #999999;
    width: 30px;
    
}
#sw .swiper-pagination-bullets{
    bottom: 5%;
}
/* 首页banner  css结束 */

.center{
    width: 100%;
    float: left;
    position: relative;
}

.about_box{
    width: 100%;
    height: calc(100vh - 100px);
    float: left;
    position: relative;
}
.about_list{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.about_list li{
    width: 25%;
    height: calc(100% / 3);
    display: inline-block;
}
.about_show{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 3;
}
.about_stz{
    width: 100%;
    position: relative;
    text-align: center;
    font-size: 50px;
    line-height: 60px;
    color: #ffffff;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}
.lvse{
	    color: #15EB19;
	    position: relative;
	    top: 70%;
	    transform: translateY(-50%);
	    right: 0;
	    width: 15%;
	    font-size: large;
	    text-align: left;
	    float: right;
}
.ban_zk{
    width: 100%;
    float: left;
    position: relative;
}
.ban_zk img{
    display: block;
    width: 100%;
}
.project_bk{
    width: 100%;
    height: 268px;
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.project_bzt{
    max-width: 550px;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.project_bzt span{
    font-size: 30px;
    line-height: 30px;
    color: #333333;
}
.project_byk{
    max-width:650px;
    width: 100%;
    height: 100%;
    position: relative;
}
.prby_k{
    width: 1200px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background: #eaeaea;
}
.prby_show{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 3;
}
.prby_play{
    width: calc(82% - 40px);
    padding-left: 40px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;

}
.prdy_pext{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    font-size: 16px;
    color: #666666;
    line-height: 26px;
}

.prby_play::before{
    content: "";
    height: 100%;
    width: 3px;
    background: #c3ed32;
    position: absolute;
    left: 0;
    top: -45px;
    z-index: 6;
}
.prby_play::after{
    content: "";
    height: 3px;
    width: 165px;
    background: #c3ed32;
    position: absolute;
    left: 0;
    top: -40px;
    z-index: 6;
}
.p-ject_ck{
    width: 100%;
    float: left;
    position: relative;
    padding: 76px 0 88px;
}
.p_jeck-list{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.p_jeck-list li{
    max-width: 291px;
    width: 100%;
    margin-right: 12px;
}
.p_jeck-list li:nth-child(4n){
    margin-right: 0;
}
.p_jeck-list li a{
    display: block;
}
.p_jeck-img{
    width: 100%;
    
}
.p_jeck-img img{
    display: block;
    width: 100%;
}
.p_jeck-span{
    padding: 15px 0;
    font-size: 16px;
    color: #333333;
    text-align: center;
}
.prj_more {
    display: block;
    width: 160px;
    height: 50px;
    box-sizing: border-box;
    border: 1px solid #333333;
    margin: 20px auto 0;
    font-size: 16px;
    line-height: 50px;
    text-align: center;
    color: #333333;
    border-radius: 5px;
}

/* foot css*/
.foot{
    width: 100%;
    float: left;
}
.foot-top{
    width: 100%;
    padding: 30px 0px 30px;
    background: #f9f9f9;
}
.foot_tbk{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.foot_logo{
    display: inline-block;
}
.foot_logo img{
	width: 200px;
    display: block;
}
.foot_nav{
    display: flex;
    justify-content: flex-start;
}
.foot_nav li{
    display: inline-block;
    margin-right: 20px;
    max-width: 200px;
    width: 100%;
}
.foot_nav li:last-child{
    margin-right: 0;
}
.foot_nav li>a{
    display: block;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
}
.prd_two{
    display: block;
}
.prd_two p{
    margin-top: 10px;
}
.prd_two p a{
    display: inline-block;
    font-size: 14px;
    line-height: 24px;
    color: #666666;
    margin-right: 40px;
}
.cont_two{
    display: block;
}

.cont_two p{
    margin-top: 10px;
    font-size: 14px;
    line-height: 24px;
    color: #666666;
}
.foot_erw{
    display: inline-block;
    text-align: center;
}
.foot_erw img{
    display: block;
    margin: 0 auto;
}
.erw_zi{
    font-size: 14px;
    color: #999999;
}
.footer{
    width: 100%;
    padding: 15px 0;
    background: #eaeaea;
    text-align: center;
    font-size: 14px;
    line-height: 24px;
    color: #999999;
}

.project_deta{
    width: 100%;
    float: left;
    position: relative;
}
.prod_link-a{
    width: 100%;
    float: left;
    margin-top: 20px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
}
.prod_link-a a{
    display: inline-block;
    position: relative;
    font-size: 14px;
    line-height: 24px;
    color: #999999;
}
.prod_link-a a::after{
    content: ">";
    font-size: 14px;
    line-height: 24px;
    color: #999999;
}
.prod_link-a a:last-child::after{
    display: none;
}
.prod_link-a a:last-child{
    color: #c3ed32;
}
.prod_deta-show{
    width: 100%;
    float: left;
    position: relative;
    padding: 50px 0 50px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.prd_de-left{
    max-width: 602px;
    width: 100%;
}
.gallery-top{
    width: 100%;
}
.gallery-top .swiper-slide{
    width: 100%;
}
.gallery-top .swiper-slide img{
    display: block;
    width: 100%;
}

.prd_de-thm{
    padding: 0px 33px;
    margin: 66px 0 25px;
    position: relative;
}
.gallery-thumbs{
    width: 100%;
    position: relative;
}
.gallery-thumbs .swiper-slide{
    width: 100%;
    box-sizing: border-box;
    border: 2px solid #dddddd;
    cursor: pointer;
}
.gallery-thumbs .swiper-slide img{
    display: block;
    width: 100%;
}
.gallery-thumbs .swiper-slide-thumb-active {
	border: 2px solid #c3ed32;
  }

  .pde{
    width: 16px;
    height: 30px;
    position: absolute;
    border: none;
    outline: none;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    cursor: pointer;
}
.pde_n{
    right:0;
    background: url(../img/dea_yj.png) no-repeat;
    background-size:100% 100%;
}

.pde_p{
    left:0;
    background: url(../img/dea_zj.png) no-repeat;
    background-size:100% 100%;
}
.prd_de-right{
    max-width: 465px;
    width: 100%;
    border-left: 2px solid #c3ed32;
}
.prd_de-rsw{
    padding: 100px 0px 40px 30px;
}
.prd_rsw-box{
    width: 100%;
    margin-bottom: 30px;
}
.prd_rsw-btz{
    font-size: 30px;
    line-height: 36px;
    color: #333333;
    position: relative;
    padding-bottom: 14px;
    font-weight: 600;
    margin-bottom: 20px;
}
.prd_rsw-btz::after{
    content: "";
    width: 60px;
    height: 3px;
    background: #99242d;
    position: absolute;
    bottom: 0;
    left: 0;
}
.prd_rsw-bw{
    font-size: 14px;
    line-height: 28px;
    color: #666666;
}
.prd_rsw-list{
    margin-top: 20px;
}
.prd_rsw-tz{
    font-size: 16px;
    line-height: 24px;
    color: #333333;
    margin-bottom: 10px;
}
.prd_rsw-tc{
    font-size: 14px;
    line-height: 24px;
    color: #333333;
}

.prde_bk{
    width: 100%;
    float: left;
    position: relative;
    background: #999999;
    padding: 35px 0;
    margin-bottom: 100px;
}

.prde_bk-swiper{
    width: 100%;
    position: relative;
}
#prd{
    width: 100%;
    position: relative;
    z-index: 1;
}
#prd .swiper-slide{
    width: 100%;
}
#prd .swiper-slide a{
    display: block;
    width: 100%;
}
.prd_bk-img{
    width: 100%;
}
.prd_bk-img img{
    display: block;
    width: 100%;
}
.prd_bk-span{
    font-size: 16px;
    color: #fefefe;
    text-align: center;
    margin: 18px 0px 0;
}

.prd{
    width: 16px;
    height: 30px;
    position: absolute;
    border: none;
    outline: none;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    cursor: pointer;
    opacity: 0.5;

    transition: all 0.3s;
}
.prd_n{
    right:-37px;
    background: url(../img/prd_nex.png) no-repeat;
    background-size:100% 100%;
}

.prd_p{
    left:-37px;
    background: url(../img/prd_pre.png) no-repeat;
    background-size:100% 100%;
}
.prd:hover{
    opacity: 1;
}
.product_bk{
    width: 100%;
    float: left;
    position: relative;
}

.product_bk-top{
    width: 100%;
    position: relative;
    padding-top: 170px;
}
.product_bkp{
   width: 100%;
   display: flex;
   justify-content: flex-end;
}
.bkp_box{
    max-width: 800px;
    width: 100%;
    height: 430px;
    position: relative;
}
.bkp_bg{
    position: absolute;
    z-index: 1;
    width: 1200px;
    height: 100%;
    background: rgba(234,234,234,0.8);
    left: 0;
    top: 0;
}
.bkp_box-show{
    position: relative;
    padding-left: 65px;
    height: 100%;
    z-index: 3;
}
.bkp_text{
    position: relative;
    padding: 50px 0px 0px 80px;
}
.bkp_text::before{
    content: "";
    width: 3px;
    height: 250px;
    background: #c3ed32;
    position: absolute;
    left: 0;
    top: -45px;
    z-index: 3;
}
.bkp_text::after{
    content: "";
    width: 170px;
    height: 3px;
    background: #c3ed32;
    position: absolute;
    left: 0;
    top: -45px;
}

.bkp_tz{
    font-size: 30px;
    line-height: 40px;
    color: #333333;
    margin-bottom: 30px;
}
.bkp_tc{
    font-size: 16px;
    line-height: 26px;
    color: #666666;
}
.product_bk-bot{
    width: 100%;
    position: relative;
    padding: 100px 0 80px;
}
.prduct_lun{
    width: 100%;
    position: relative;
}
.pd_swiper{
    width: 100%;
    position: relative;
    z-index: 1;
}
.pd_swiper .swiper-slide{
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #dddddd;
}
.pd_swiper .swiper-slide a{
    display: block;
    width: 100%;
}
.pd_bk-span{
    font-size: 16px;
    color: #333333;
    text-align: center;
    margin: 18px 0px;
}
.pd_swiper .swiper-slide:hover{
    border: 1px solid #c3ed32;
}


.pd{
    width: 16px;
    height: 30px;
    position: absolute;
    border: none;
    outline: none;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    cursor: pointer;
}
.pd_nj{
    right:-45px;
    background: url(../img/dea_yj.png) no-repeat;
    background-size:100% 100%;
}

.pd_pj{
    left:-45px;
    background: url(../img/dea_zj.png) no-repeat;
    background-size:100% 100%;
}

.product_banner{
    width: 100%;
    float: left;
    position: relative;
}
.product_banner img{
    display: block;
    width: 100%;
}

.product_deta{
    width: 100%;
    float: left;
    position: relative;
}
.product_deta-show{
    width: 100%;
    float: left;
    position: relative;
}
.pdeta_top{
    max-width: 600px;
    width: 100%;
    margin: 50px auto 60px;
}

.gallery-da{
    width: 100%;
    margin: 0 auto 60px;
}

.gallery-da .swiper-slide{
    width: 100%;
}
.gallery-da .swiper-slide img{
    display: block;
    width: 100%;
}
.pdeta_xun{
    padding: 0 90px;
    position: relative;
}
.gallery-xiao{
    width: 100%;
    position: relative;
    z-index: 1;
}
.gallery-xiao .swiper-slide{
    width: 100%;
}
.gallery-xiao .swiper-slide img{
    width: 100%;
    display: block;
}

.dp{
    width: 16px;
    height: 30px;
    position: absolute;
    border: none;
    outline: none;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    cursor: pointer;
}
.dp_n{
    right:-45px;
    background: url(../img/dea_yj.png) no-repeat;
    background-size:100% 100%;
}

.dp_p{
    left:-45px;
    background: url(../img/dea_zj.png) no-repeat;
    background-size:100% 100%;
}
.pdeta_bot{
    width: 100%;
}
.pdot-title{
    width: 100%;
    border-bottom: 1px solid #c3ed32;
    background: #f9fdea;
}
.pdot_span{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.pdot_span span{
    display: inline-block;
    width: 85px;
    height: 40px;
    background: #c3ed32;
    color: #333333;
    font-size: 14px;
    line-height: 40px;
    text-align: center;
}
.pdot-text{
    width: 100%;
    padding: 50px 0;
    border-bottom: 1px solid #c3ed32;
    text-align: center;
}
.pdot-text img{
    display: block;
    max-width: 100%;
    margin: 0 auto 40px;

}

.pdot-text p{
    font-size: 14px;
    line-height: 28px;
    color: #666666;
}

.pian{
    width: 100%;
    float: left;
    margin-bottom: 80px;
}
.pian p{
    margin: 15px 0;
}
.pian p a{
    font-size: 14px;
    color: #333333;
}
.pian p a:hover{
    color: #c3ed32;
}

.contact_box{
    width: 100%;
    float: left;
    position: relative;
    padding: 100px 0;
}

.contact_bt{
    width: 100%;
    text-align: center;
    font-size: 30px;
    line-height: 40px;
    color: #333333;
    position: relative;
    padding-bottom: 15px;
}
.contact_bt::after{
    content: "";
    width: 80px;
    height: 3px;
    background: #99242d;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
     bottom: 0;
}


.contact_bk{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-top: 100px;
}
.con_add{
    max-width: 500px;
    width: 100%;
}
.con_add li{
    width: 100%;
    display: block;
    padding-bottom: 70px;
    border-bottom: 1px dashed #666666;
    margin-bottom: 45px;
}
.con_add li:last-child{
    padding-bottom: 0;
    margin-bottom: 0;
    border: none;
}
.con_add li h3{
    font-size: 18px;
    color: #333333;
    line-height: 24px;
    font-weight: 500;
    margin-bottom: 15px;
}
.con_add li span{
    font-size: 20px;
    color: #333333;
    line-height: 24px;
}

.con_form{
    max-width: 620px;
    width: 100%;
}
.con_form-ti{
    font-size: 18px;
    line-height: 32px;
    color: #333333;
    text-align: center;
    margin-bottom: 30px;
	text-align: justify;	
}
.con_list{
    width: 100%;
}
.con_list li{
    width: 100%;
    margin-bottom: 40px;
}
.con_s-tz{
    font-size: 18px;
    color: #333333;
    margin-bottom: 15px;
}
.con_s-input{
    padding: 0px 10px;
    height: 50px;
    border: 1px dashed #666666;
}
.con_s-input input{
    height: 100%;
    width: 100%;
    border: none;
    outline: none;
    background: transparent;
}
.con_s-tex{
    padding: 20px 10px;
    border: 1px dashed #666666;
    height: 152px;
}
.con_s-ex{
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    background: transparent;
}
.con_s-tijiao{
    width: 100%;
    height: 50px;
    border: none;
    outline: none;
    background: #999999;
    font-size: 16px;
    color: #ffffff;
    cursor: pointer;
}